@charset "utf-8";

/*##### Index #####*/
.boxIndexTop .boxFadeinSlide .ulFadeinSlide {
  padding-top: 30%;
}
@media all and (max-width: 750px){
  .boxIndexTop .boxFadeinSlide .ulFadeinSlide {
    padding-top: 44.6%;
  }
}

.boxIndexTop .boxFadeinSlide .ulFadeinSlideBtn {
  -webkit-justify-content: center;
  justify-content: center;
}

.boxIndexTop .boxFadeinSlide .ulFadeinSlideBtn > li {
  background-color: #fff;
}
.boxIndexTop .boxFadeinSlide .ulFadeinSlideBtn > li.current {
  background-color: #1b0000;
}

.boxIndexTop .boxFadeinSlide .ulFadeinSlide > li img {
  max-width: 100%;
}

.boxIndex01Wrap {
  padding-top: 5.0em;
  padding-bottom: 7.0em;
}
@media all and (max-width: 750px){
  .boxIndex01Wrap {
    padding-top: 2.0em;
    padding-bottom: 3.5em;
  }
}

.boxIndex01 .boxCont01F {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
@media all and (max-width: 750px){
  .boxIndex01 .boxCont01F {
    display: block;
  }
}

.boxIndex01 .boxCont01FOne {
  width: 48%;
  margin-right: calc(100% - 48% * 2);
  margin-bottom: 3.5em;
}
.boxIndex01 .boxCont01FOne:nth-child(2n) {
  margin-right: 0;
}
@media all and (max-width: 750px){
  .boxIndex01 .boxCont01FOne {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1.5em;
  }
}

.boxIndex01 .boxCont01F .ulBase01 {
  padding-left: 1.2em;
}
@media all and (max-width: 750px){
  .boxIndex01 .boxCont01F .ulBase01 {
    padding-left: 0.2em;
  }
}


/*##### Privacy Policy #####*/
.boxPrivacy01 {
  padding-top: 2em;
  padding-bottom: 7em;
}
@media all and (max-width: 750px){
  .boxPrivacy01 {
    padding-top: 0;
    padding-bottom: 2.5em;
  }
}

.boxPrivacy01 .boxCont01One + .boxCont01One {
  margin-top: 4em;
}
@media all and (max-width: 750px){
  .boxPrivacy01 .boxCont01One + .boxCont01One {
    margin-top: 2em;
  }
}

.boxPrivacy01 .boxCont01One .ttl01 {
  margin-bottom: 1.0em;
  line-height: 1.6;
  font-size: 1.3rem;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .boxPrivacy01 .boxCont01One .ttl01 {
    margin-bottom: 0.5em;
    font-size: 1.1rem;
  }
}

.boxPrivacy01 .boxCont01One .boxBaseCom + .ulBase > li:first-child {
  margin-top: 1.5em;
}
@media all and (max-width: 750px){
  .boxPrivacy01 .boxCont01One .boxBaseCom + .ulBase > li:first-child {
    margin-top: 1.0em;
  }
}

.boxPrivacy01 .boxCont01One .boxBaseCom + .boxCompanyName {
  margin-top: 1.5em;
}

.boxPrivacy01 .boxCont01One .boxCompanyName {
  margin-bottom: 0.5em;
}

.boxPrivacy01 .boxCont01One .boxCompanyName > p {
  font-size: 1.13rem;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .boxPrivacy01 .boxCont01One .boxCompanyName > p {
    font-size: 0.95rem;
  }
}

.boxPrivacy01 .boxCont01One .dlBase.type01 {
  margin-bottom: 0.2em;
}

.boxPrivacy01 .boxCont01One .boxAddress {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  margin-bottom: 0.2em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .boxPrivacy01 .boxCont01One .boxAddress {
    font-size: 0.9rem;
  }
}

.boxPrivacy01 .boxCont01One .boxAddress .txtZipcode {
  margin-right: 0.5em;
}

.boxPrivacy01 .boxCont01One .boxTelFax {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.boxPrivacy01 .boxCont01One .boxTelFax .dlBase:first-child {
  margin-right: 1.0em;
}